@charset "UTF-8";

/*CSS INFOMATION=======================

PC CSS

File name : pc.css
   
====================================*/

@media screen and (min-width: 769px) {
/*
 * プログレス表示
 */

.progress {
  background: #000;
  color: rgb(255, 255, 255);
  height: 100%;
  position: fixed;
  overflow: hidden;
  width: 100%;
  top: 0;
  z-index: 9999;
}
.progress-bar {
  border-top: 1px solid rgb(160, 160, 160);
  position: absolute;
  top: 50%;
  width: 0%;
  display: none;
}
.progress-text {
  font-size: 12px;
  line-height: 12px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin: 15px 0 0 -12px;
}
.progress-complete .progress-bar {
  border-top-color: rgb(255, 255, 255);
}
#opening {
  font-size: 12px;
  line-height: 12px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  color: #333;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  width: 300px;
  margin: -5px 0 0 -150px;
}
.loader {
  font-size: 10px;
  margin: -50px auto;
  top: 50%;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before {
  width: 50%;
  height: 50%;
  background: #ffffff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: #000;
  width: 95%;
  height: 95%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes load3 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
iframe[name="google_conversion_frame"] {
  position: absolute;
  top: 0;
}
html {
   background-image: url(../img/bgA.png); 
  background-repeat: repeat;
  min-height: 100vh;
  background-color: #FFFFFF;
}
body {
  overflow-x: hidden;
}
i {
  color: #88D9F6;
}
.spBox {
  display: none;
}
a:hover {
  /*filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;*/
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
#container {
  line-height: 1.8;/*  background:#000; */

}
header {
  position: relative;
  z-index: 100;
  width: 100%;
  height: 70px;
  position: fixed;
  background: #000;
}
.language {
  position: absolute;
  top: 20px;
  right: 20px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
.language a {
  text-decoration: none !important;
}
.language .select-anguage {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  color: #d10000;
}
h1 {
  position: absolute;
  top: 20px;
  left: 50%;
  margin: 0 0 0 -100px;
}
h1 img {
  width: 150px;
  height: auto;
}
h2 {
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-size: 40px;
  padding: 0 50px 0 0;
  margin: 40px 0 40px 0;
  line-height: 1.0;
  font-weight:900;
  color: #333;
}
h2 div {
  margin: 5px 0 10px 0;
  padding: 0 0 0 0;
  text-align: center;
  font-size: 16px;
}
h3 {
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 30px;
}
p {
  padding: 0 0 20px;
}
nav ul li {
  margin: 0 35px;
  padding: 15px 0 15px 0;
  font-size: 16px;
  color: #FFF;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  border-bottom: 1px solid #bbb;
  text-align: left;
  line-height: 1.3;
}
nav ul li a {
  color: #fff;
  text-decoration: none;
}
nav ul li span a {
  font-size: 12px;
}
#mainTxt {
  position: absolute;
  width: 900px;
  height: 280px;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -450px;
  z-index: 9999;
  text-align: center;
}
.mainLogo {
  display: none;
}
.mainLogo img {
  width: 100%;
  height: auto;
}
#mainTxt a {
  text-decoration: none;
  display: block;
}
#mainTxt #txtM {
  color: #fff;
  letter-spacing: 2px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  margin: 50px 0 20px;
  letter-spacing: 0.3em;
  display: none;
}
#mainTxt #txtS {
  color: #333;
  letter-spacing: 1px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  text-align: center;
  font-size: 25px;
  color: #333;
  letter-spacing: 0.3em;
  display: none;
}
#scroll {
  margin: 0;
  display: none;
  position: absolute;
  left: 50%;
  bottom: 50px;
  margin: 0 0 0 -27px;
  z-index: 999;
}
footer {
  padding: 50px 0;
  margin: 0 0 0;
  overflow: hidden;
  font-size: 10px;
  background:#000;
  color: #DDD;
}
footer .pageTop {
  padding: 0 0 30px;
  font-size: 20px;
}
footer .logo {
  text-align: center;
  padding: 30px 0;
}
footer .logo img {
  width: 100px;
  height: auto;
  margin: 0 0 20px;
}
footer ul.footNav li a {
  color: #333 !important;
  text-decoration: none;
}
footer a i {
  color: #333f;
}
footer a:hover i {
  color: #d10000;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
footer ul.footNav li:last-child {
  border-right: none;
}
.copy {
  clear: both;
  font-size: 10px;
  padding: 30px 0 0;
}
.partnerBox {
  text-align: center;
}
ul.snsNav {
  width: 270px;
  margin: 0 auto;
}
ul.snsNav li {
  float: left;
  padding: 0 20px;
  font-size: 30px;
}
ul.snsNavB {
  overflow: hidden;
  margin: 0 auto;
}
ul.snsNavB li {
  float: left;
  padding: 0 50px 0 0 !important;
  font-size: 30px;
  border-bottom: none !important;
}
ul.snsNavB li a i {
  color: #fff !important;
}
ul.snsNavB li a:hover i {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
ul.snsNavC li {
  background: #fff;
  float: none !important;
  width: 30px !important;
  padding: 5px;
  margin: 0 !important;
}
ul.snsNavC li a i {
  color: #000 !important;
}
ul.snsNavC li a:hover i {
  color: #d10000 !important;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.snsNav02 {
  text-align: left;
  width: 220px;
  margin: 20px auto;
}
.snsNav02 a {
  font-size: 22px;
  padding: 5px;
  color: #fff !important;
}
.snsNav02 a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.snsNavD {
  text-align: center;
  margin: 0 0 30px;
}
.snsNavD a {
  font-size: 30px;
  padding: 0 10px;
}
.snsNavD a i {
  color: #fff !important;
}
.snsNavD a:hover i {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
ul.snsNavC {
  position: absolute;
  top: 0;
  right: 0;
}
.pageNav a {
  padding: 0 100px;
  font-size: 30px;
}
.pageNav a i {
  color: #fff !important;
}
.pageNav a:hover i {
  color: #d10000 !important;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.icon-line img {
  width: 30px;
  height: auto;
  vertical-align: middle;
}
/*

section
-----------------------------------*/

#home {
  position: relative;
  z-index: 1;
  padding: 70px 0 0 0;
  display: block;
overflow:hidden height:5000px;
}
#home video {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  min-height: 100vh;
  min-width: 100%;
  min-width: 100vw;
  position: absolute;
  top: 0;
  z-index: 0;
}
#countD, #concept, #story, #tickets {
  position: relative;
  padding: 30px 0 100px 0;
  margin: 10px 0;
}
#area-google-map {
  width: 1100px;
  height: 600px;
  margin: 0 0 20px;
}
#partners {
  background: #fff;
  padding: 30px 0 100px;
}
#partners h2 {
  color: #000 !important;
}
.inner-boxA {
  width: 1100px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}
.inner-boxB {
  width: 1100px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}  
/*

introduction
-----------------------------------*/


.movie-wrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
ul.movieList {
  width: 80%;
  min-width: 1100px;
  margin: 0 auto;
  padding: 50px 0 40px 50px;
  overflow: hidden;
}
.movieList li {
  width: 30%;
  float: left;
  margin: 0 3% 50px 0;
  text-align: left;
}
.movieList li:first-child {
  width: 50%;
  display: block;
  float: none;
  padding: 0 50px 0 0;
  margin: 0 auto 50px !important;
}
.after {
  border: 5px solid #fff;
  padding: 40px;
  width: 800px;
  margin: 30px auto 0;
}
.after h3 {
  font-size: 37px;
  text-align: center;
}
.after h4 {
  border-bottom: 1px solid #fff;
  margin: 0 0 10px;
  padding: 0 0 10px;
  font-size: 24px;
}
.after p {
  padding: 0 0 30px;
}
/*

matsutiri
-----------------------------------*/

ul.topList {
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
  padding: 20px 0px 20px 20px;
  overflow: hidden;
}
.topList li {
  width: 31%;
  float: left;
  margin: 0 2% 50px 3px;
  text-align: left;
height:400px;
}
.topList li a {
  text-decoration: none !important;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.topList li a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.topList li .movie-number {
  font-size: 19px;
  line-height: 1em;
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight:bolder;
  letter-spacing: 0.2em;
  background: url(../images/cast_icon.png) top center no-repeat;
  background-size: 60% auto;
  width: 270px;
  height: 35px;
  text-align: center;
  margin: 0 auto;
  padding: 40px 0 0 0;
  letter-spacing: -0.06em;
}
.topList li .ttl {
  background: #000000;
  color: #333;
  padding: 5px 10px 4px;
  text-align: center;
  font-weight: bold;
}
.topList li .movie-inner {
  /* border:2px solid #000000; */
  padding: 15px;
  background: #DDD;/*height:280px;*/
}
.topLisB li .movie-innerB {
  border: 2px solid #000000;
  padding: 15px;
  /*height:280px;*/
  background: #000 url(../images/coming.png) center no-repeat;
  background-size: 100% auto;
}
.topLisB li .movie-inner div {
  font-size: 13px;
  font-weight: bold;
  padding: 10px 0 0;
  text-align: left;
}
.maturiImg {
  text-align: center;
  margin: 0 0 50px;
}
.maturiImg img {
  width: 100%;
  height: auto;
}
.profileBox {
  padding: 0;
  overflow: hidden;
  margin: 0 0 20px;
  border: 1px solid #BBB;
  padding: 20px 20px 0;
}
.profile-left {
  float: left;
  width: 120px;
  margin: 0 20px 0 0;
}
.profile-right h4 {
  font-size: 20px !important;
}
.profile-right {
  float: left;
  width: 700px;
}
/*

news
-----------------------------------*/


ul.newsList {
  width: 80%;
  min-width: 1100px;
  margin: 0 auto;
  padding: 0 0 40px 50px;
  overflow: hidden;
}
.newsList li {
  width: 30%;
  float: left;
  margin: 0 3% 50px 0;
  text-align: left;
height:400px;
}
.newsList li a {
  text-decoration: none;
}
.newsList li img {
  width: 100%;
  height: auto;
}
.newsList li .txtBox {
  padding: 15px 0 0;
  height: 100px;
}
.newsList li a {
  overflow: hidden;
}
.newsList li a .newsImg {
  overflow: hidden;
  background: #000;
}
.newsList li a .newsImg img {
  /*filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;*/
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.newsList li a:hover .newsImg img {
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.newsList h3 {margin:50px 0px 30px 0px;}
  
.imgBox{
  border:10px solid #fff;
  box-shadow:0px 1px 1px 1px #ccc;
-moz-box-shadow:0px 1px 1px 1px #ccc;
-webkit-box-shadow:0px 1px 1px 1px #ccc;
}

a:hover .imgBox{
border:10px solid #ff3881;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
  
  

.scheduleBox {
  margin: 10px auto;
  width:600px;
  
  }  
.scheduleBox .leftBox{
  font-size: 14px;
  font-weight: bold;
  
  }    
  
  
.detailBox .imgBox {
  margin: 0 0 50px;
}
.detailBox {
  width: 900px;
  margin: 0 auto;
  background: rgba(250,250,250,0.7);
  padding: 35px;
}
.detailBoxB {
  width: 800px;
  margin: 0 auto;
  background: rgba(250,250,250,0.7);
  padding: 35px;
}
.detailBoxB h4 {
  padding: 10px 0 30px;
}
.detailBoxB .imgBox {
  margin: 0 0 30px;
}
/*

LINEUP
-----------------------------------*/




.lineup01 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineup02 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineup03 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineup04 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineup05 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineup06 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineup07 {
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
}
.lineupTxt {
  margin: 20px 0 0 0;
  z-index: 5;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.2em;
  font-size: 20px;
  text-align: center !important;
}
.lineupSns {
  text-align: center;
  padding: 0 0 30px;
}
.lineupSns a {
  padding: 0 5px;
  font-size: 22px;
}
.lineupSns a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.lineupImg img {
  width: 100%;
  height: auto;
  /*filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;*/
  -moz-transition: -moz-transform 3s linear;
  -webkit-transition: -webkit-transform 3s linear;
  -o-transition: -o-transform 3s linear;
  -ms-transition: -ms-transform 3s linear;
  transition: transform 3s linear;
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
a:hover .lineupImg img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.lineup-list {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}
.lineup-list li {
  width: 510px;
  float: left;
  margin: 0 20px;
}
/*

tickets
-----------------------------------*/
.btn-tickets {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
}
.btn-tickets a img {
  -moz-transition: -moz-transform 0.2s linear;
  -webkit-transition: -webkit-transform 0.2s linear;
  -o-transition: -o-transform 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear;
  transition: transform 0.2s linear;
  -webkit-transition: all 600ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: all 600ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.btn-tickets a:hover img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transform: rotateZ(380deg);
  -webkit-transform: rotateZ(380deg);
  -o-transform: rotateZ(380deg);
  -ms-transform: rotateZ(380deg);
}
ul.ticket-list {
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
}
ul.ticket-list li {
  float: left;
  width: 450px;
  padding: 20px;
}
.ticketA {
  background: #fff;
  margin: 0 0 20px;
}
.ticketA .ttl-ticket {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.2em;
  background: #C93;
  color: #333;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  font-size: 20px;
}
.ticketB {
  background: #fff;
}
.ticketB .ttl-ticket {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.2em;
  background: #666;
  color: #333;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  font-size: 20px;
}
.ticket-txt {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-size: 50px;
  text-align: center;
  color: #111;
  padding: 30px 0;
}
.ticket-txtA {
  width: 940px;
  margin: 0 auto;
}
.ticketBoxA {
  width: 940px;
  margin: 0 auto;
}
.ticketBoxA h4 {
  border: 1px solid #d1200e;
  color: #d1200e;
  padding: 10px;
  text-align: center;
  font-size: 20px;
  background-color: #FFFFFF;
  display: block;
}
ul.ticket-listB {
  width: 1000px;
  overflow: hidden;
  margin: 40px 0 20px;
}
ul.ticket-listB li {
  width: 450px;
  margin: 0 auto 25px auto;
}
/*

goods
-----------------------------------*/

ul.goodsList {
  width: 80%;
  min-width: 1100px;
  margin: 0 auto;
  padding: 20px 0 40px 50px;
  overflow: hidden;
}
.goodsList li {
  width: 22%;
  float: left;
  margin: 0 3% 50px 0;
  text-align: left;
}
.goodsList li a {
  text-decoration: none !important;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.goodsList li a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.goodsList li .goods-number {
  font-size: 40px;
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  letter-spacing: 0.2em;
  background: url(../images/matsuri_icon.png) top center no-repeat;
  background-size: 100% auto;
  width: 100px;
  height: 95px;
  text-align: center;
  margin: 0 auto;
  padding: 20px 0 0 0;
  letter-spacing: -0.02em;
}
.goodsList li .ttl {
  background: #c01e0d;
  color: #333;
  padding: 5px 10px 4px;
  text-align: center;
  font-weight: bold;
}
.goodsList li .goods-inner {
  border: 2px solid #c01e0d;
  padding: 15px;
  background: #000;/*height:280px;*/
}
.goodsList li .goods-inner div {
  font-size: 13px;
  padding: 15px 0 0;
}
.goodsList li .goods-inner div span {
  display: block;
  text-align: right;
}
.goodsNedan {
  font-size: 28px;
  font-weight: bold;
  padding: 15px 0;
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 30px
}
/*

btn
-----------------------------------*/

.btnA a {
  width: 300px;
  color: #333;
  padding: 15px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  border: 1px solid #b7b7b7;
  margin: 0 auto;
  background-color: #DDD;
}
.btnA a:hover {
  border: 1px solid #d10000;
  color: #d10000;
}
.btnB a {
  width: 400px;
  color: #333;
  padding: 15px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  border: 1px solid #fff;
  margin: 0 auto;
  background-color: #DDD;
}
.btnB a:hover {
  background: #fff;
  color: #000;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.btnC a {
  width: 100%;
  background: #d1200e;
  color: #333;
  padding: 15px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.btnC a:hover {
  background: #9f0f00;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.btnD a {
  width: 300px;
  color: #333;
  padding: 15px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  border: 1px solid #b7b7b7;
  margin: 0;
}
.btnD a:hover {
  border: 1px solid #d10000;
  color: #d10000;
}
  
.btnN a {
  width: 300px;
  color: #333;
  padding: 15px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  border: 1px solid #b7b7b7;
  margin: 0 15px;
  background-color: #DDD;
  float: left;
}
.btnN a:hover {
  border: 1px solid #d10000;
  color: #d10000;
}  

  .pager {
    margin: 20px auto;
    text-align: center;
    width: 100%;
    height: 120px;
    display: inline-block;
    
  }
  .pager div {    display: inline-block;}
  
  
/*

float
-----------------------------------*/
.leftBoxA {
  width: 40%;
  float: left;
  padding: 5px;
}
.rightBoxA {
  width: 55%;
  float: right;
  padding: 5px;
}
.leftBoxB {
  width: 90%;
/*  float: left; */
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  padding: 5px 10px;
}
.leftBoxB img {
  border: 3px solid #fff;
}  
  
.rightBoxB {
  width: 90%;
/*  float: right; */
    font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    padding: 5px 10px;
height:130px;
}
.leftBoxC {
  width: 47%;
  float: left;
}
.leftBoxC img {
  border: 5px solid #fff;
}
.rightBoxC {
  width: 47%;
  float: right;
}
  
.rightBoxC img {
  border: 5px solid #fff;
}  
  
.leftBoxD {
  width: 40%;
  float: left;
}
.rightBoxD {
  width: 57%;
  float: right;
}
.interviewBox {
  background: rgba(240,240,240,0.2);
  overflow: hidden;
  padding: 30px;
  border: 1px solid #555;
  margin: 10px 0 20px 0;
}
/*

List
-----------------------------------*/

ul.listA {
  width: 1100px;
}
ul.listA li {
  margin: 0 0 30px;
  list-style: disc;
}
ul.listB {
  width: 800px;
  margin: 0 auto 160px;
  overflow: hidden;
}
ul.listB li {
  width: 200px;
  float: left;
}
ul.listB li img {
  width: 100%;
  height: auto;
}
.tab_area {
  overflow: hidden;
  display: table;
  width: 470px;
  margin: 0 auto 0;
}
.tab_area li {
  width: 33%;
  margin: 0;
  padding: 20px 10px;
  cursor: pointer;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}
.all_area {
  overflow: hidden;
  width: 1100px;
  margin: 0 auto;
}
.all_area div.content_area {
  /*Tabの内容を表示するエリアの装飾*/
  
  
  padding: 20px 0 50px;
}
.tab_area li.select {
  /*アクティブタブの装飾*/
  width: 33%;
  color: #d10000;
}
.hide {
  display: none;
}
ul.listE {
  width: 1100px;
  margin: 0 auto;
  border-top: 1px solid #b7b7b7;
}
ul.listE li {
  border-bottom: 1px solid #b7b7b7;
  height: 100px;
  position: relative;
}
ul.listE li .lineup-img {
  position: absolute;
  right: 0;
  top: 0;
}
ul.listE li .lineup-time {
  position: absolute;
  left: 0;
  top: 30px;
}
ul.listE li .lineup-name {
  position: absolute;
  left: 50%;
  top: 30px;
  width: 200px;
  margin: 0 0 0 -100px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
ul.listF {
  width: 1120px;
  margin: 0 auto;
  overflow: hidden;
}
ul.listF li {
  width: 260px;
  position: relative;
  float: left;
  margin: 0 20px 20px 0;
}
ul.listF li .lineup-imgB {
}
ul.listF li .lineup-nameB {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
ul.listF li .txtBoxB {
  background: #fff;
  margin: -100px 30px 0 0;
  text-align: left;
  padding: 15px;
  position: relative;
  color: #000;
}
ul.listF li .txtBoxB p {
  font-size: 15px;
  line-height: 1.4;
}
dl dt {
  font-weight: bold;
  font-size: 20px;
  margin: 0 0 15px;
  overflow: hidden;
}
dl dd {
  padding: 0 0 40px;
  overflow: hidden;
}
/*
form
-----------------------------------*/
.contact-txt {
  text-align: left;
  width: 850px;
  margin: 0 auto;
  padding: 0 0 50px;
}
#formBody {
  padding: 80px 0 100px;
  text-align: left;
}
#formTanks {
  padding: 80px 0 280px;
}
.formGroup {
  width: 90%px;
  margin: 0 auto;
  padding: 30 0 10px;
}
.formBox_privacy {
  text-align: center;
  padding: 0;
  font-size: 11px !important;
}
.formBox_privacy a {
  font-size: 11px !important;
}
.formGroup dt {
  color: #999;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  padding: 0 0 5px;
  margin: 0 0 8px;
  text-align: left;
}
.formGroup dd {
  margin: 0 0 20px;
}
select {
  width: 870px;
  padding: 10px;
  border: 1px solid #ddd;
  background: #eee;
  outline: none;
}
input {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  background: #eee;
  outline: none;
}
textarea {
  width: 100%;
  height: 200px;
  padding: 10px;
  border: 1px solid #ddd;
  background: #eee;
}
#contact_title {
  width: 870px;
}
input#submit_button {
  width: 200px;
  margin: 0 auto;
  font-size: 14px;
  padding: 10px 40px;
  background-color: #000;
  color: #fff;
  border-style: none;
  order-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  cursor: pointer;
}
input#submit_button:hover {
  background-color: #ff3881;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.btnBox {
  width: 200px;
  margin: 0 auto;
}
input:focus, textarea:focus {
  outline: none;
}
.required {
  color: #F00;
}
#error-message {
  border: 1px solid #F00;
  padding: 20px;
  color: #F00;
  margin: 0 0 30px;
}
.formConfirm dt {
  margin: 0 0 5px;
  color: #999;
}
.formConfirm dd {
  width: 100%;
  border-top: 1px solid #ddd;
  padding: 10px 0;
}
div.form-support-l {
  text-align: left;
  padding: 15px 0 15px;
}
div.form-support-l p {
  font-size: 15px !important;
}
#privacyBox {
  width: 700px;
  height: 200px;
  margin: 0 auto 20px;
  ;
  border: 1px solid #ddd;
  overflow: auto;
}
.innerBoxD {
  padding: 15px;
}
.innerBoxD h3 {
  font-size: 12px !important;
  padding: 0 0 3px;
  text-align: left !important;
}
.innerBoxD p {
  font-size: 11px;
  text-align: left !important;
}
.innerBoxD ul {
  margin: 0 0 20px 15px;
}
.innerBoxD ul li {
  font-size: 11px;
  text-align: left !important;
  list-style: disc;
}
/*

btn
------------------*/



.btnArea {
  padding: 40px 0 0;
}
main {
  text-align: center;
  position: relative;
  z-index: 1;
}
aside {
  display: none;
  box-sizing: border-box;
  width: 400px;
  height: 100%;
  padding: 60px 15px 15px;
  background: #000;
  line-height: 42px;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
figure {
  max-width: 320px;
  margin: 20px auto;
}
figure img {
  max-width: 100%;
  margin-bottom: 10px;
}
#menuButton {
  display: block;
  width: 42px;
  height: 42px;
  position: fixed;
  top: 15px;
  left: 20px;
  z-index: 9995;
}
#menuButton span {
  display: block;
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 9px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
#menuButton span:first-child {
  top: 11px;
}
#menuButton span:nth-child(2) {
  margin-top: -1px;
  top: 50%;
}
#menuButton span:last-child {
  bottom: 11px;
}
#menuButton.active span:first-child {
  -webkit-transform: translateY(8px) rotate(45deg);
  -moz-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
  opacity: 0;
}
#menuButton.active span:last-child {
  -webkit-transform: translateY(-10px) rotate(-45deg);
  -moz-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
}
}
@keyframes fuwatAnime {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
-ms-transform: translateY(-20px);
transform: translateY(-20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
}
.yt {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.yt iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
}

@media all and (min-width: 768px) and (max-width: 989px) {
}